#departamento_destaque #destaque .img img {
	width:100%;
}

.tituloEmDestaque .ver_todos {
	float:none !important;
	display:block !important;
	margin-top:10px;
}

.gca_contacto .img {
	position:relative;
	text-align:center;
	width:100%;
	margin-top:20px;
}
.gca_contacto .img + .detalhes {
	background:none;
	width:auto;
	float:none;
	clear:both;
	left:0;
	padding-top:30px;
}
.gca_equipamento.disposicao_0 {
	width:100%;
	margin-top:0;
	border:0;
	border-top:1px solid #FFFFFF;
}
#conteudo #documentoGCA table tr td .gca_equipamento.disposicao_0:first-of-type {
	margin-top:20px;
}
.gca_ensaio .mais_info {
	margin-bottom:10px;
}

.gca_contacto.disposicao_0 {
	width:100%;
	margin-bottom:20px;
}
.gca_contacto.disposicao_0 .img + .detalhes {
	padding-top:30px;
}

.gca_separador {
	width:calc(100% + 60px);
}
.gca_separador img {
	float:none !important;
	margin:0 auto !important;
}
.gca_separador .detalhes {
	font-size:15px;
	width:100%;
	padding:20px 0;
	text-align:center;
}

#filtros {
	display:block;
	margin-left:0;
	margin-top:10px;
	clear:both;
}
#filtros .select2-container {
	width:100% !important;
}

#filtros_links .tabs_conteudo #content_pesquisar #ensaios_pesq_ambitos > a {
	padding:10px;
	margin-bottom:5px;
	border-radius:3px;
	width:calc(100% - 22px);
	border:1px solid #CCCCCC;
	font:400 12px "latoregular", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#333333;
}

#lista_ensaios {
	margin-bottom:20px;
}
#lista_ensaios .ensaio .ensaio_bottom .ensaio_normas {
	display:block;
	float:none;
}
#lista_ensaios .ensaio .ensaio_bottom .ensaio_preco,
#lista_ensaios .ensaio .ensaio_bottom .ensaio_check {
	display:block;
	float:left;
}
#lista_ensaios .ensaio .ensaio_bottom .ensaio_preco {
	width:calc(100% - 102px);
}
#lista_ensaios .ensaio .ensaio_bottom .ensaio_check {
	padding-top:13px;
	padding-bottom:9px;
	border-top:1px solid #AAAAAA;
}
#lista_ensaios .ensaio .ensaio_bottom .ensaio_normas .ensaio_acreditado {
	margin-right:0;
	padding-right:0;
	border-right:0;
	margin-bottom:5px;
	display:block;
}

#formCarrinho #formCarrinho_obrigatorios {
	text-align:center;
	margin-bottom:15px;
}

#formCarrinho > input[type='checkbox'] + label {
	margin-bottom:15px;
	margin-left:0;
	padding-left:0;
	padding-top:25px;
	background-position:top center;
	display:block;
	text-align:center;
}

.btnreset {
	display: block;
	float: none;
	margin:3px 0;
	width: 100%;
}
.btnsubmit {
	display: block;
	float: none;
	margin:3px 0;
	width: 100%;
}

#detalhesContacto .detalhes > h2 {
	text-align:center;
}
#detalhesContacto .detalhes > .contacto-informacoes,
#detalhesContacto .detalhes > .contacto-informacoes p {
	text-align:justify;
}